Subject: ackanomic digest V2 #496
From: [email-masked] (ackanomic digest)
To: [email-masked]

ackanomic digest      Wednesday, January 28 1998      Volume 02 : Number 496

----------------------------------------------------------------------

Date: Wed, 28 Jan 1998 20:25:47 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: 153 (/dev/joe) (really this time!)

> > /dev/joe as been selected.

> > Clerk of the Courts
> > - -----------------------------------------------------------------------
> > Call For Criminal Judgement 153 - January 27, 1998
> > Subject: Being Annoying
> > Initiator: else..if
> > Judge: /dev/joe (selected January 27, 1998, 3:30 p.m.)
> > Judgement:

> > Statement:

> > Rex Mundi has commited the crime of being annoying on 1/24/98.

> I think this should be judeged Invalid.
> The date, as written is meaningless outside North America.

And if it had been written as 24/1/98, it would have been meaningless
_in_ North America?

Frankly, I don't see the problem.  Something like 1/12/98 is ambiguous,
but 1/24/98 isn't.  I'm used to seeing it both ways, I write if mm/dd/yy,
and if it's ambiguous I'll write out the month-name because I can never
remember if there's some differentiating punctuation(i.e. mm-dd-yy as
opposed to dd/mm/yy), and I somehow doubt that many others know either.
If the CFCJ was judged invalid for this reason, I would certainly appeal
it.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Frente!:Marvin The Album
Current Book--Gregory Benford:Timescape
Art is a guy with no arms and no legs that you hang on the wall.

------------------------------

Date: Wed, 28 Jan 1998 21:45:12 -0600 (CST)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: 153 (/dev/joe) (really this time!)

> > > Rex Mundi has commited the crime of being annoying on 1/24/98.
> 
> > I think this should be judeged Invalid.
> > The date, as written is meaningless outside North America.
> 
> And if it had been written as 24/1/98, it would have been meaningless
> _in_ North America?
> 
> Frankly, I don't see the problem.  Something like 1/12/98 is ambiguous,
> but 1/24/98 isn't.  I'm used to seeing it both ways, I write if mm/dd/yy,
> and if it's ambiguous I'll write out the month-name because I can never
> remember if there's some differentiating punctuation(i.e. mm-dd-yy as
> opposed to dd/mm/yy), and I somehow doubt that many others know either.
> If the CFCJ was judged invalid for this reason, I would certainly appeal
> it.

I did consider this issue, though I neglected to write it up in my
reasoning.  Thus I use my bronze torch to add the following paragraph
of reasoning to CFCJ 153:

I note that around the world, many people use other conventions for writing
dates besides the month/day/year convention common in the United States.
Since Ackanomic is an international game, I urge people to write out dates
in a less-abbreviated form; Jan. 24, '98 is fine.  However, there is no
other date that 1/24/98 could reasonably be construed to refer to, so I
do not consider this particular statement to be ambiguous.  If it had said
12/11/97, I might have judged this CFCJ invalid due to the ambiguity of
the statement.  (However, I might have still judged it false, if it was
clear the Accused was innocent on both Dec. 11 and Nov. 12 of '97.)

/dev/joe

------------------------------

Date: Wed, 28 Jan 1998 21:08:46 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Org

> 	I suggest that Shell#10 transfer its Evil Ballot Stuffer to me.  I
> approve of this suggestion.  I accept an Evil Ballot Stuffer from Shell#10.

When did Shell#10 get an Evil Ballot Stuffer?  Is this another message
I missed?

Maybe I should subscribe to the digest lists in the hopes that at least I'll
get all of those...

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Moll Flanders Soundtrack
Current Book--Gregory Benford:Timescape
RL: The plot stinks, but the graphics are awesome!

------------------------------

Date: Wed, 28 Jan 1998 20:37:38 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Re: GAD.  GAD!  GAD?

> Good question. To be honest, I wasn't aware I was on vacation. But if I
> was, and if the rules haven't changed too much since I last paid
> attention, then I hereby declare myself returning from vacation. And I
> would like to participate in GAD.

You were Rule 257'd around the beginning of January, along with Michael
Wren and Calvin N Hobbes.  But CnH said e never saw a message asking em
if e wanted to remain; did you?

In any event, this makes my recent CFJ unnecessary, but I was concerned
that you might end up being removed due to being On Ice for 60 days,
and wouldn't be eligible for Elderhood, which would be a Crime.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Frente!:Marvin The Album
Current Book--Gregory Benford:Timescape
She wants to see you again, twisting in the wind.

------------------------------

Date: Wed, 28 Jan 1998 21:00:30 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Postmasterness (Fortunato)

> It's a sestina,
> I thought it was a proper
> verse. Curse Going Postal!

I create a trinket, valued A$79, named "Postal Sestina", with the following
description(which may look familiar), delineated by ATINAI:

ATINAI
As I look upon the world, I see
The faceless masses, huddled, lost.
It hits me: a jest, to cheer, delight.
No better yet, in fact - a game.
A game, of which the last I won.
I surf the web, I find the rule.

First thing: I try to change the rule,
Mistakes I miss, I do not see,
(One might think my game was won,
By luck, and that I should have lost.)
Then beg the members of the game,
If they would play, to their delight.

The cry came back, to my delight.
Consensus was, "A game would rule!"
Elders and newbies to the game,
Thought to themselves, "If I could see,
The GAL, I'd be less lost."
And then, when I had thought I won...

A note, just as I thought I'd won,
I looked at it, without delight,
And now I am the one who lost,
Who noticed not a certain Rule,
Who now is doomed to look and see,
His posts misplaced throughout the game.

I,  no fan of the poetry game,
I've never a rhyming contest won,
I struggle now to find, to see,
A happy time, filled with delight.
A time to post, a time to rule,
When I in rhyming am not lost,

The saddened players, lonely, lost,
They think, "But can we play the game?"
I search to find the major rule,
And finally, my search is won,
"One day!" I shout, filled with delight.
"One day I'm blind, but then I'll see!"

I relax and see, that I'm not lost,
To my delight, it's short - this game
I've so far won, but curse this rule!
ATINAI

I gift this trinket to Fortunato.  (The haiku thing was pretty silly,
though.  Count your syllables!)

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Moll Flanders Soundtrack
Current Book--Gregory Benford:Timescape
"I think she might have dropped it out here somewhere!"

------------------------------

Date: Wed, 28 Jan 1998 21:22:34 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: K 2 in SPAM

K 2 was admitted into SPAM, 4/5 of the membership having approved of it by
the expiration of seven days(and else...if having left soon afterward).

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Moll Flanders Soundtrack
Current Book--Gregory Benford:Timescape
The risque gown maked a very brazen exposure of juicy flesh.

------------------------------

End of ackanomic digest V2 #496
*******************************